National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:o:linux:linux_kernel:2.6.18:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 8 matching records.
Vendor
Product
Version
Update
Edition
Language
linux
linux_kernel
2.6.18

Vendor: linux Product: linux_kernel Version: 2.6.18
linux
linux_kernel
2.6.18
rc1

Vendor: linux Product: linux_kernel Version: 2.6.18
Update: rc1
linux
linux_kernel
2.6.18
rc2

Vendor: linux Product: linux_kernel Version: 2.6.18
Update: rc2
linux
linux_kernel
2.6.18
rc3

Vendor: linux Product: linux_kernel Version: 2.6.18
Update: rc3
linux
linux_kernel
2.6.18
rc4

Vendor: linux Product: linux_kernel Version: 2.6.18
Update: rc4
linux
linux_kernel
2.6.18
rc5

Vendor: linux Product: linux_kernel Version: 2.6.18
Update: rc5
linux
linux_kernel
2.6.18
rc6

Vendor: linux Product: linux_kernel Version: 2.6.18
Update: rc6
linux
linux_kernel
2.6.18
rc7

Vendor: linux Product: linux_kernel Version: 2.6.18
Update: rc7